libkate: Data Fields

### - b -

- kate_bitmap_type_paletted : kate.h
- kate_bitmap_type_png : kate.h

### - c -

- kate_curve_bezier_cubic_spline : kate.h
- kate_curve_bspline : kate.h
- kate_curve_catmull_rom_spline : kate.h
- kate_curve_linear : kate.h
- kate_curve_none : kate.h
- kate_curve_static : kate.h

### - l -

- kate_l2r_t2b : kate.h

### - m -

- kate_markup_none : kate.h
- kate_markup_simple : kate.h
- kate_millionths : kate.h
- kate_motion_mapping_bitmap_size : kate.h
- kate_motion_mapping_event_duration : kate.h
- kate_motion_mapping_frame : kate.h
- kate_motion_mapping_none : kate.h
- kate_motion_mapping_region : kate.h
- kate_motion_mapping_user : kate.h
- kate_motion_mapping_window : kate.h
- kate_motion_semantics_background_color_ba : kate.h
- kate_motion_semantics_background_color_rg : kate.h
- kate_motion_semantics_bitmap_position : kate.h
- kate_motion_semantics_bitmap_size : kate.h
- kate_motion_semantics_draw : kate.h
- kate_motion_semantics_draw_color_ba : kate.h
- kate_motion_semantics_draw_color_rg : kate.h
- kate_motion_semantics_draw_width : kate.h
- kate_motion_semantics_glyph_pointer_1 : kate.h
- kate_motion_semantics_glyph_pointer_1_bitmap : kate.h
- kate_motion_semantics_glyph_pointer_2 : kate.h
- kate_motion_semantics_glyph_pointer_2_bitmap : kate.h
- kate_motion_semantics_glyph_pointer_3 : kate.h
- kate_motion_semantics_glyph_pointer_3_bitmap : kate.h
- kate_motion_semantics_glyph_pointer_4 : kate.h
- kate_motion_semantics_glyph_pointer_4_bitmap : kate.h
- kate_motion_semantics_horizontal_margins : kate.h
- kate_motion_semantics_marker1_bitmap : kate.h
- kate_motion_semantics_marker1_position : kate.h
- kate_motion_semantics_marker2_bitmap : kate.h
- kate_motion_semantics_marker2_position : kate.h
- kate_motion_semantics_marker3_bitmap : kate.h
- kate_motion_semantics_marker3_position : kate.h
- kate_motion_semantics_marker4_bitmap : kate.h
- kate_motion_semantics_marker4_position : kate.h
- kate_motion_semantics_region_position : kate.h
- kate_motion_semantics_region_size : kate.h
- kate_motion_semantics_style_morph : kate.h
- kate_motion_semantics_text_alignment_ext : kate.h
- kate_motion_semantics_text_alignment_int : kate.h
- kate_motion_semantics_text_color_ba : kate.h
- kate_motion_semantics_text_color_rg : kate.h
- kate_motion_semantics_text_path : kate.h
- kate_motion_semantics_text_path_section : kate.h
- kate_motion_semantics_text_position : kate.h
- kate_motion_semantics_text_size : kate.h
- kate_motion_semantics_text_visible_section : kate.h
- kate_motion_semantics_time : kate.h
- kate_motion_semantics_user : kate.h
- kate_motion_semantics_vertical_margins : kate.h
- kate_motion_semantics_z : kate.h

### - p -

- kate_percentage : kate.h
- kate_pixel : kate.h

### - r -

- kate_r2l_t2b : kate.h

### - t -

- kate_t2b_l2r : kate.h
- kate_t2b_r2l : kate.h

### - u -

- kate_utf8 : kate.h

### - w -

- kate_wrap_none : kate.h
- kate_wrap_word : kate.h